
Infrastructure - Task #1757

Story # 1745 (Closed): new CN method setStatus() and updateNodeCapabilities()?

Implement CNRegister.updateNodeCapabilities

2011-08-31 18:32 - Dave Vieglais

Status: Closed Start date: 2011-08-31

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2011.48-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Implement the CNRegister.updateNodeCapabilities method for the CN service.

Blocked by #1755, #1756

Related issues:

Related to Infrastructure - Story #1987: NodeList needs to track administrati... Rejected 2014-12-01 2014-12-01

Blocked by Infrastructure - Task #1755: Add method specification to API docum... Rejected 2011-08-31

Blocked by Infrastructure - Task #1756: Document changeable properties of nod... Closed 2011-08-31

History

#1 - 2011-08-31 18:49 - Dave Vieglais

- Subject changed from Implement setStatus method to Implement CNRegister.updateNodeCapabilities

#2 - 2011-11-11 17:00 - Robert Waltz

- Status changed from New to In Progress

- Target version set to Sprint-2011.45-Block.6

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#3 - 2011-11-11 17:11 - Robert Waltz

- Target version set to Sprint-2011.45-Block.6

#4 - 2011-11-29 16:37 - Robert Waltz

- Status changed from In Progress to Closed
